Subject: Re: CCL:symmetry in G98

From: Tapas Kar <[email-masked]>
Date: Thu, 14 Oct 1999 11:00:40 -0500 (CDT)

Try with "SCF=SYMM"

On Wed, 13 Oct 1999, Meike Reinhold wrote:

> Date: Wed, 13 Oct 1999 17:02:30 +0100
> From: Meike Reinhold <[email-masked]>
> To: chemistry <[email-masked]>
> Subject: CCL:symmetry in G98
> 
> HI All,
> 
> I have asked this question already some time ago, but I am still not
> totally clear about the use of symmetry in Gaussian.
> Maybe somebody would be so nice to point me to a good reference or so.
> The question is:
> I want to calculate the geometry and the frequencies of a highly
> symmetric molecule (in this case D6H). The variables have been chosen in
> order to be D6H, this means the bond length, etc. which generate the
> symmetry have all the same variable.
> If I use only the default input without the symmetry keyword, than G98
> recognizes the symmetry, but during the optimization it aborts the
> calculation because the molecule has no longer D6H symmetry (this is
> what I make out from the error message).
> Symmetry saves time and helps in a lot of ways.
> COuld somebody explain me what exactly happens in simple words?
> Thanks,
> Meike Reinhold
> Ph.D. Student
> Chemistry Department 
> York University
> UK
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

--------------------------------------------
Tapas Kar, Ph. D                           
Department of Chemistry
Southern Illinois University at Carbondale
Illinois 62901-4409

Fax: (618) 453 6408
Tel: (618) 453 6433(Lab) 6485(Office)
--------------------------------------------